calibre 2.20.0+dfsg-1 source package in Debian

Changelog

calibre (2.20.0+dfsg-1) unstable; urgency=medium


  * New upstream release. (Closes: #780348)
  * Backport compatibility fix for PyQT 5.4.1 from upstream git.
  * debian/calibre.install: Add new css_selectors private module.

 -- Martin Pitt <email address hidden>  Sat, 14 Mar 2015 08:27:35 +0100

Upload details

Uploaded by:
Miriam Ruiz on 2015-03-14
Uploaded to:
Sid
Original maintainer:
Miriam Ruiz
Architectures:
any all
Section:
text
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
calibre_2.20.0+dfsg-1.dsc 2.6 KiB 402aba7d663f4eb3eeb8cceb2476e8fa96fdd89a84650fad136205e8376fca8e
calibre_2.20.0+dfsg.orig.tar.xz 33.9 MiB 175526cdf5e3bcd773d43466e8b5a0f79863269d9219f62c9a638354657c1a22
calibre_2.20.0+dfsg-1.debian.tar.xz 22.1 KiB 0f266f1ec700921375b347e3a172d885f46d7747bb05cc2b6600c09319aa2762

No changes file available.

Binary packages built by this source